
package com.cym.utils.cert.ssl;
public class AccessDescriptions
{
    private AccessLocation accessLocation;

    private AccessMethod accessMethod;

    public void setAccessLocation(AccessLocation accessLocation){
        this.accessLocation = accessLocation;
    }
    public AccessLocation getAccessLocation(){
        return this.accessLocation;
    }
    public void setAccessMethod(AccessMethod accessMethod){
        this.accessMethod = accessMethod;
    }
    public AccessMethod getAccessMethod(){
        return this.accessMethod;
    }
}
